uuid:
  -
    value: 03357c47-204f-4aa2-ac09-1dfd125bb0ae
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: c53fd2ece68510423b66ac122c0564ad1a0d357dbd3a372862b54b8a604f0edc.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1080
    height: 1080
    target_type: file
    target_uuid: 36546b48-9e00-4c39-bab6-1cf96fee26b6
created:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1080
    height: 1080
    target_type: file
    target_uuid: 36546b48-9e00-4c39-bab6-1cf96fee26b6
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.36546b48-9e00-4c39-bab6-1cf96fee26b6
      - file.file.36546b48-9e00-4c39-bab6-1cf96fee26b6
